(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    107844,       2557]
NotebookOptionsPosition[    107738,       2534]
NotebookOutlinePosition[    108196,       2554]
CellTagsIndexPosition[    108153,       2551]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Start", " ", "of", " ", "RT"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trt", "=", "700"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"apt", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bun", "=", 
    RowBox[{"100", "-", "apt"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "5"}], ";", 
  RowBox[{"fn", "=", "30"}], ";", 
  RowBox[{"fd", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rht", "=", "74.53"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"\:9031\:9593\:5206\:5272\:6570", " ", "n"}], ",", 
    RowBox[{"\:5206\:5272\:56de\:6570", " ", 
     RowBox[{
     "fn\:3068\:3059\:308b", ".", "t1\:306f\:6cbb\:7642\:671f\:9593"}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t1", "[", 
    RowBox[{"fn_", ",", "trt_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     FractionBox["7", "n"], 
     RowBox[{"(", 
      RowBox[{"fn", "-", "1"}], ")"}]}], "+", "trt"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"sf", "[", 
     RowBox[{"d_", ",", "a_", ",", "b_"}], "]"}], ":=", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", " ", "d"}], "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["d", "2"]}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"\:5206\:88c2\:6b7b\:3092exponential", " ", 
     RowBox[{"curve\:3067\:4eee\:5b9a\:3057\:305f", ".", "Half"}], " ", 
     "life"}], "=", 
    RowBox[{"ht\:65e5", "\[IndentingNewLine]", 
     RowBox[{
     "\:5206\:88c2\:6b7b\:306e\:95a2\:6570lf3\:3068\:3059\:308b", "."}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lf1", "[", 
    RowBox[{"t_", ",", "trt_", ",", "rht_"}], "]"}], ":=", 
   RowBox[{"1", "-", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"t", "-", "trt"}], ")"}], " ", 
        RowBox[{"Log", "[", "2", "]"}]}], "rht"]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lf2", "[", 
    RowBox[{"t_", ",", "trt_", ",", "rht_"}], "]"}], ":=", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"lf3", "[", 
     RowBox[{"t_", ",", "trt_", ",", "rht_"}], "]"}], ":=", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"lf2", "[", 
          RowBox[{"t", ",", "trt", ",", "rht"}], "]"}], ",", 
         RowBox[{
          RowBox[{"-", "\[Infinity]"}], "<", "t", "\[LessEqual]", "trt"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"lf1", "[", 
          RowBox[{"t", ",", "trt", ",", "rht"}], "]"}], ",", 
         RowBox[{"trt", "<", "t", "\[LessEqual]", "\[Infinity]"}]}], "}"}]}], 
      "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", "\:5206\:88c2\:6b7b", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"fCont", "[", 
     RowBox[{
     "a_", ",", "b_", ",", "t_", ",", "trt_", ",", "n_", ",", "fn_", ",", 
      "fd_", ",", "rht_"}], "]"}], ":=", 
    RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"j", "=", "1"}], "fn"], 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"sf", "[", 
        RowBox[{"fd", ",", "a", ",", "b"}], "]"}], "*", 
       RowBox[{"lf3", "[", 
        RowBox[{"t", ",", 
         RowBox[{"t1", "[", 
          RowBox[{"j", ",", "trt", ",", "n"}], "]"}], ",", "rht"}], "]"}]}], 
      "]"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{
  "(*", " ", "Apoptosis\:306e\:751f\:5b58\:7387", "\:3000", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"t_", ",", "t1_"}], "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"t", "<", "t1"}], ",", "0", ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fApo", "[", 
    RowBox[{
    "a_", ",", "b_", ",", "t_", ",", "trt_", ",", "n_", ",", "fn_", ",", 
     "fd_"}], "]"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"j", "=", "1"}], "fn"], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"sf", "[", 
       RowBox[{"fd", ",", "a", ",", "b"}], "]"}], "*", 
      RowBox[{"f", "[", 
       RowBox[{"t", ",", 
        RowBox[{"t1", "[", 
         RowBox[{"j", ",", "trt", ",", "n"}], "]"}]}], "]"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ffx", "[", 
     RowBox[{
     "a_", ",", "b_", ",", "t_", ",", "trt_", ",", "n_", ",", "fn_", ",", 
      "fd_", ",", "rht_"}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "100"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"bun", "*", 
         RowBox[{"fCont", "[", 
          RowBox[{
          "a", ",", "b", ",", "t", ",", "trt", ",", "n", ",", "fn", ",", "fd",
            ",", "rht"}], "]"}]}], "+", 
        RowBox[{"apt", "*", 
         RowBox[{"fApo", "[", 
          RowBox[{
          "a", ",", "b", ",", "t", ",", "trt", ",", "n", ",", "fn", ",", 
           "fd"}], "]"}]}]}], ")"}]}], ")"}]}], ";"}], "\[IndentingNewLine]", 
  
  RowBox[{
  "(*", " ", "subclones\:306b\:5bfe\:5fdc\:3057\:305f\:8272", "\:3000", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iroMihon2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Purple", ",", "\"\<SQ5\>\"", ",", "0.252", ",", "0.025"}], " ",
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "Magenta", ",", "\"\<SCC13\>\"", ",", "0.2528", ",", "0.02412"}], " ", 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Cyan", ",", "\"\<SCC61\>\"", ",", "0.338", ",", "0.0373"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "\"\<SQ20B\>\"", ",", "0.103", ",", "0.0281"}], 
      " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Brown", ",", "\"\<DLD1\>\"", ",", "0.285", ",", "0.041"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Orange", ",", "\"\<DU145\>\"", ",", "0.223", ",", "0.038"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Green", ",", "\"\<HFLIII\>\"", ",", "0.578", ",", "0.0726"}], 
      "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"txt", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"iroMihon2", "[", 
      RowBox[{"[", "#", "]"}], "]"}], "&"}], "/@", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "7"}], "}"}], ",", "7"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"senscol", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"txt", "[", 
       RowBox[{"[", "#", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", "7", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"senscols", "=", 
    RowBox[{"Rest", "[", "senscol", "]"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"cell", ",", " ", "sensitivity"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chara", "[", "list_", "]"}], ":=", 
   RowBox[{"list", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rtsens", "[", "list_", "]"}], ":=", 
   RowBox[{"Take", "[", 
    RowBox[{"list", ",", 
     RowBox[{"-", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"iroAB", "[", 
     RowBox[{"{", 
      RowBox[{"w_", ",", "x_", ",", "y_", ",", "z_"}], "}"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"w", ",", "x", ",", 
      RowBox[{"y", "/", "z"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"\:7a2e\:985e", "\:3001", "\[Alpha]", ",", "\[Beta]", ",", 
    RowBox[{"\[Alpha]", "/", "\[Beta]"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cell", "=", 
   RowBox[{"Map", "[", 
    RowBox[{"chara", ",", "txt"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"alfabeta", "=", 
   RowBox[{"Map", "[", 
    RowBox[{"rtsens", ",", "txt"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"alfabetaRatio", "=", 
    RowBox[{"Map", "[", 
     RowBox[{"iroAB", ",", "txt"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{
  "(*", " ", "\:5897\:6b96\:95a2\:6570", "\:3000", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"t_", ",", "dt_"}], "]"}], ":=", 
   SuperscriptBox["2", 
    RowBox[{"t", "/", "dt"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f2", "[", 
     RowBox[{"t_", ",", "t2_", ",", "dt_"}], "]"}], ":=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"t", "<", "t2"}], ",", "0", ",", 
      RowBox[{"f", "[", 
       RowBox[{
        RowBox[{"t", "-", "t2"}], ",", "dt"}], "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nfoc", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "7"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"doubt", "=", 
   RowBox[{"RandomVariate", "[", 
    RowBox[{
     RowBox[{"PoissonDistribution", "[", "40", "]"}], ",", "nfoc"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"stim", "=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"nfoc", "<", "2"}], ",", 
      RowBox[{"{", "0", "}"}], ",", 
      RowBox[{"Prepend", "[", 
       RowBox[{
        RowBox[{"Sort", "[", 
         RowBox[{
          RowBox[{"RandomInteger", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "7"}], "}"}], ",", 
            RowBox[{"nfoc", "-", "1"}]}], "]"}], "*", 
          RowBox[{"doubt", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", "0"}], "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Primary", " ", "clone", " ", "proliferation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ori0", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{"f2", "[", 
      RowBox[{"t", ",", 
       RowBox[{"stim", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"doubt", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "-", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "2"}], "nfoc"], 
      RowBox[{"f2", "[", 
       RowBox[{"t", ",", 
        RowBox[{"stim", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"doubt", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{
  "(*", " ", 
   "\:5909\:7570\:306b\:3088\:3063\:3066subclone1\:304c\:30bc\:30ed\:306b\
\:306a\:308b\:5834\:5408\:3092\:62bd\:51fa", " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mutnum", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ori0", "[", "#", "]"}], "&"}], "/@", 
    RowBox[{"stim", "[", 
     RowBox[{"[", 
      RowBox[{"Range", "[", "nfoc", "]"}], "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sonzai", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ori0", "[", "#", "]"}], "<", "1"}], ",", "True", ",", 
       "False"}], "]"}], "&"}], "/@", 
    RowBox[{"stim", "[", 
     RowBox[{"[", 
      RowBox[{"Range", "[", "nfoc", "]"}], "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"zero", "=", 
    RowBox[{"Count", "[", 
     RowBox[{"sonzai", ",", "True"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "\:5909\:7570\:306b\:3088\:3063\:3066subclone1\:304c\:30bc\:30ed\:306b\
\:306a\:308a", "\:3001", 
    "\:305d\:306e\:5f8c\:30bc\:30ed\:4ee5\:4e0b\:306b\:306a\:308b\:9650\:754c\
"}], "\:3000", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Select", "[", 
   RowBox[{"mutnum", ",", 
    RowBox[{
     RowBox[{"#", "\[GreaterEqual]", 
      RowBox[{"-", "1"}]}], "&"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nfoc2", "=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Select", "[", 
        RowBox[{"mutnum", ",", 
         RowBox[{
          RowBox[{"#", "\[GreaterEqual]", 
           RowBox[{"-", "1"}]}], "&"}]}], "]"}], "==", 
       RowBox[{"Select", "[", 
        RowBox[{"mutnum", ",", 
         RowBox[{
          RowBox[{"#", "\[GreaterEqual]", "0"}], "&"}]}], "]"}]}], ",", 
      RowBox[{"Length", "[", 
       RowBox[{"Select", "[", 
        RowBox[{"mutnum", ",", 
         RowBox[{
          RowBox[{"#", "\[GreaterEqual]", 
           RowBox[{"-", "1"}]}], "&"}]}], "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"Select", "[", 
         RowBox[{"mutnum", ",", 
          RowBox[{
           RowBox[{"#", "\[GreaterEqual]", 
            RowBox[{"-", "1"}]}], "&"}]}], "]"}], "]"}], "-", "1"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
  "(*", " ", 
   "subclone1\:304c\:30bc\:30ed\:306b\:306a\:308b\:65e5\:3092\:62bd\:51fa", 
   "\:3000", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"timu", "=", 
   RowBox[{"Rest", "[", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"stim", ",", "mutnum"}], "}"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tx", "=", 
    RowBox[{"Select", "[", 
     RowBox[{"timu", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "<", "1"}], "&"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Primary", " ", "clone", " ", "proliferation", " ", "and", " ", 
    "radiation", " ", "effect"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ffy", "[", 
     RowBox[{
     "a_", ",", "b_", ",", "t_", ",", "trt_", ",", "n_", ",", "fn_", ",", 
      "fd_", ",", "rht_"}], "]"}], ":=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"zero", "<", "1"}], ",", 
      RowBox[{"Piecewise", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"f2", "[", 
             RowBox[{"t", ",", 
              RowBox[{"stim", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ",", 
              RowBox[{"doubt", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "-", 
            RowBox[{
             UnderoverscriptBox["\[Sum]", 
              RowBox[{"i", "=", "2"}], "nfoc"], 
             RowBox[{"f2", "[", 
              RowBox[{"t", ",", 
               RowBox[{"stim", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"doubt", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}]}], ",", 
           RowBox[{"t", "<", "trt"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"f2", "[", 
               RowBox[{"trt", ",", 
                RowBox[{"stim", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], ",", 
                RowBox[{"doubt", "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "-", 
              RowBox[{
               UnderoverscriptBox["\[Sum]", 
                RowBox[{"i", "=", "2"}], "nfoc"], 
               RowBox[{"f2", "[", 
                RowBox[{"trt", ",", 
                 RowBox[{"stim", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{"doubt", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}]}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{"f", "[", 
              RowBox[{
               RowBox[{"t", "-", "trt"}], ",", 
               RowBox[{"doubt", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ")"}], "*", 
            RowBox[{"ffx", "[", 
             RowBox[{
             "a", ",", "b", ",", "t", ",", "trt", ",", "n", ",", "fn", ",", 
              "fd", ",", "rht"}], "]"}]}], ",", 
           RowBox[{"t", "\[GreaterEqual]", "trt"}]}], "}"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Piecewise", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"f2", "[", 
             RowBox[{"t", ",", 
              RowBox[{"stim", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ",", 
              RowBox[{"doubt", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "-", 
            RowBox[{
             UnderoverscriptBox["\[Sum]", 
              RowBox[{"i", "=", "2"}], "nfoc"], 
             RowBox[{"f2", "[", 
              RowBox[{"t", ",", 
               RowBox[{"stim", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"doubt", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}]}], ",", 
           RowBox[{"t", "<", 
            RowBox[{"tx", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"t", "\[GreaterEqual]", 
            RowBox[{"tx", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], "}"}]}], "}"}], 
       "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"primpop", "=", 
    RowBox[{"LogPlot", "[", 
     RowBox[{
      RowBox[{"ffy", "[", 
       RowBox[{
        RowBox[{"alfabeta", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"alfabeta", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "t", ",", "trt", ",", 
        "n", ",", "fn", ",", "fd", ",", "rht"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "1200"}], "}"}], ",", 
      RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"senscol", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Days\>\"", ",", "\"\<Volume (Cell number )\>\""}], 
        "}"}]}], ",", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "500", ",", "700", ",", "1000"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "Thick"}], "}"}], ",", "10", ",", 
           RowBox[{"10", "^", "4"}], ",", 
           RowBox[{"10", "^", "7"}]}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Mutant", " ", "subclonals", " ", "proliferation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"oriPoly", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"f2", "[", 
       RowBox[{"t", ",", 
        RowBox[{"stim", "[", 
         RowBox[{"[", "#", "]"}], "]"}], ",", 
        RowBox[{"doubt", "[", 
         RowBox[{"[", "#", "]"}], "]"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Range", "[", 
      RowBox[{"2", ",", "nfoc"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Subclonal", " ", "proliferation", " ", "and", " ", "survival", " ", 
    "after", " ", "irradiation"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ffz", "[", 
     RowBox[{
     "t_", ",", "trt_", ",", "n_", ",", "fn_", ",", "fd_", ",", "rht_"}], 
     "]"}], ":=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"zero", "<", "1"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Piecewise", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"f2", "[", 
              RowBox[{"t", ",", 
               RowBox[{"stim", "[", 
                RowBox[{"[", "#", "]"}], "]"}], ",", 
               RowBox[{"doubt", "[", 
                RowBox[{"[", "#", "]"}], "]"}]}], "]"}], ",", 
             RowBox[{"t", "<", "trt"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"f2", "[", 
                RowBox[{"trt", ",", 
                 RowBox[{"stim", "[", 
                  RowBox[{"[", "#", "]"}], "]"}], ",", 
                 RowBox[{"doubt", "[", 
                  RowBox[{"[", "#", "]"}], "]"}]}], "]"}], "*", 
               RowBox[{"f", "[", 
                RowBox[{
                 RowBox[{"t", "-", "trt"}], ",", 
                 RowBox[{"doubt", "[", 
                  RowBox[{"[", "#", "]"}], "]"}]}], "]"}], "*", 
               RowBox[{"ffx", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"alfabeta", "[", 
                   RowBox[{"[", "#", "]"}], "]"}], "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"alfabeta", "[", 
                   RowBox[{"[", "#", "]"}], "]"}], "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", "t", ",", "trt", ",", 
                 "n", ",", "fn", ",", "fd", ",", "rht"}], "]"}]}], ")"}], ",", 
             RowBox[{"t", "\[GreaterEqual]", "trt"}]}], "}"}]}], "}"}], "]"}],
         "&"}], "/@", 
       RowBox[{"Range", "[", 
        RowBox[{"2", ",", "nfoc"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Piecewise", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"f2", "[", 
              RowBox[{"t", ",", 
               RowBox[{"stim", "[", 
                RowBox[{"[", "#", "]"}], "]"}], ",", 
               RowBox[{"doubt", "[", 
                RowBox[{"[", "#", "]"}], "]"}]}], "]"}], ",", 
             RowBox[{"t", "<", "trt"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"f2", "[", 
                RowBox[{"trt", ",", 
                 RowBox[{"stim", "[", 
                  RowBox[{"[", "#", "]"}], "]"}], ",", 
                 RowBox[{"doubt", "[", 
                  RowBox[{"[", "#", "]"}], "]"}]}], "]"}], "*", 
               RowBox[{"f", "[", 
                RowBox[{
                 RowBox[{"t", "-", "trt"}], ",", 
                 RowBox[{"doubt", "[", 
                  RowBox[{"[", "#", "]"}], "]"}]}], "]"}], "*", 
               RowBox[{"ffx", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"alfabeta", "[", 
                   RowBox[{"[", "#", "]"}], "]"}], "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"alfabeta", "[", 
                   RowBox[{"[", "#", "]"}], "]"}], "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", "t", ",", "trt", ",", 
                 "n", ",", "fn", ",", "fd", ",", "rht"}], "]"}]}], ")"}], ",", 
             RowBox[{"t", "\[GreaterEqual]", "trt"}]}], "}"}]}], "}"}], "]"}],
         "&"}], "/@", 
       RowBox[{"Range", "[", 
        RowBox[{"2", ",", "nfoc2"}], "]"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Off", "[", 
  StyleBox[
   RowBox[{"Show", "::", "shx"}], "MessageName"], 
  StyleBox["]", "MessageName"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"subpop", "=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"zero", "<", "1"}], ",", 
      RowBox[{"Show", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"LogPlot", "[", 
          RowBox[{
           RowBox[{"Piecewise", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"f2", "[", 
                  RowBox[{"t", ",", 
                   RowBox[{"stim", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"doubt", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
                 RowBox[{"t", "<", "trt"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"f2", "[", 
                    RowBox[{"trt", ",", 
                    RowBox[{"stim", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"doubt", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "*", 
                   RowBox[{"f", "[", 
                    RowBox[{
                    RowBox[{"t", "-", "trt"}], ",", 
                    RowBox[{"doubt", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
                   RowBox[{"ffx", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"alfabeta", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"alfabeta", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", "t", ",", "trt", ",",
                     "n", ",", "fn", ",", "fd", ",", "rht"}], "]"}]}], ")"}], 
                 ",", 
                 RowBox[{"t", "\[GreaterEqual]", "trt"}]}], "}"}]}], "}"}], 
             ",", 
             RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "1200"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"senscol", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{"Frame", "\[Rule]", "True"}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Days\>\"", ",", "\"\<Volume (Cell number )\>\""}], 
             "}"}]}], ",", 
           RowBox[{"GridLines", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "500", ",", "700", ",", "1000"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "Thick"}], "}"}], ",", "10", ",", 
                RowBox[{"10", "^", "4"}], ",", 
                RowBox[{"10", "^", "7"}]}], "}"}]}], "}"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "2", ",", "nfoc"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"Show", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"LogPlot", "[", 
          RowBox[{
           RowBox[{"Piecewise", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"f2", "[", 
                  RowBox[{"t", ",", 
                   RowBox[{"stim", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"doubt", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
                 RowBox[{"t", "<", "trt"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"f2", "[", 
                    RowBox[{"trt", ",", 
                    RowBox[{"stim", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"doubt", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "*", 
                   RowBox[{"f", "[", 
                    RowBox[{
                    RowBox[{"t", "-", "trt"}], ",", 
                    RowBox[{"doubt", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
                   RowBox[{"ffx", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"alfabeta", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"alfabeta", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", "t", ",", "trt", ",",
                     "n", ",", "fn", ",", "fd", ",", "rht"}], "]"}]}], ")"}], 
                 ",", 
                 RowBox[{"t", "\[GreaterEqual]", "trt"}]}], "}"}]}], "}"}], 
             ",", 
             RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "1200"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"senscol", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{"Frame", "\[Rule]", "True"}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Days\>\"", ",", "\"\<Volume (Cell number )\>\""}], 
             "}"}]}], ",", 
           RowBox[{"GridLines", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "500", ",", "700", ",", "1000"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "Thick"}], "}"}], ",", "10", ",", 
                RowBox[{"10", "^", "4"}], ",", 
                RowBox[{"10", "^", "7"}]}], "}"}]}], "}"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "2", ",", "nfoc2"}], "}"}]}], "]"}], "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Total", " ", "proliferation", " ", "and", " ", "survival", " ", "after", 
    " ", "irradiation"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"nfoc", "\[Equal]", "1"}], ",", "primpop", ",", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"primpop", ",", "subpop"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lefe", "[", "list_", "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"zero", "<", "1"}], ",", 
     RowBox[{"Take", "[", 
      RowBox[{"list", ",", "nfoc"}], "]"}], ",", 
     RowBox[{"Take", "[", 
      RowBox[{"list", ",", "nfoc2"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lefe", "[", "alfabetaRatio", "]"}], "//", "TableForm"}], 
  "\[IndentingNewLine]", 
  RowBox[{
  "(*", " ", "\:767a\:751f\:3057\:305fSubclone", " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"celine", "=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"zero", "<", "1"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"lefe", "[", "alfabetaRatio", "]"}], "[", 
          RowBox[{"[", "#", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
       RowBox[{"Range", "[", "nfoc", "]"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"lefe", "[", "alfabetaRatio", "]"}], "[", 
          RowBox[{"[", "#", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
       RowBox[{"Range", "[", "nfoc2", "]"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Cell", " ", "number", " ", "at", " ", "trt"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ffy", "[", 
     RowBox[{
      RowBox[{"alfabeta", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
      RowBox[{"alfabeta", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "trt", ",", "trt", ",", 
      "n", ",", "fn", ",", "fd", ",", "rht"}], "]"}], "+", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "2"}], "nfoc"], 
     RowBox[{"f2", "[", 
      RowBox[{"trt", ",", 
       RowBox[{"stim", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"doubt", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"FindMinimum", " ", "of", " ", "Primary", " ", "clone"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Off", "[", 
  StyleBox[
   RowBox[{"FindMinimum", "::", "lstol"}], "MessageName"], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"min1", "=", 
   RowBox[{"FindMinimum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"f2", "[", 
         RowBox[{"trt", ",", 
          RowBox[{"stim", "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{"doubt", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "-", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"i", "=", "2"}], "nfoc"], 
         RowBox[{"f2", "[", 
          RowBox[{"trt", ",", 
           RowBox[{"stim", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"doubt", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}]}], ")"}], "*", 
      RowBox[{"(", 
       RowBox[{"f", "[", 
        RowBox[{
         RowBox[{"x", "-", "trt"}], ",", 
         RowBox[{"doubt", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ")"}], "*", 
      RowBox[{"ffx", "[", 
       RowBox[{
        RowBox[{"alfabeta", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"alfabeta", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "x", ",", "trt", ",", 
        "n", ",", "fn", ",", "fd", ",", "rht"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "800", ",", "900"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cmi1", "=", 
    RowBox[{"%", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"FindMinimum", " ", "of", " ", "Subclones"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"min2to", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"FindMinimum", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"f2", "[", 
          RowBox[{"trt", ",", 
           RowBox[{"stim", "[", 
            RowBox[{"[", "#", "]"}], "]"}], ",", 
           RowBox[{"doubt", "[", 
            RowBox[{"[", "#", "]"}], "]"}]}], "]"}], "*", 
         RowBox[{"f", "[", 
          RowBox[{
           RowBox[{"x", "-", "trt"}], ",", 
           RowBox[{"doubt", "[", 
            RowBox[{"[", "#", "]"}], "]"}]}], "]"}], 
         RowBox[{"ffx", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"alfabeta", "[", 
             RowBox[{"[", "#", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"alfabeta", "[", 
             RowBox[{"[", "#", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], ",", "x", ",", "trt", ",", "n", 
           ",", "fn", ",", "fd", ",", "rht"}], "]"}]}], ")"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "800", ",", "900"}], "}"}]}], "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"2", ",", "nfoc2"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cmi2to", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"%", "[", 
        RowBox[{"[", "#", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "&"}], "/@", 
     RowBox[{"Range", "[", 
      RowBox[{"nfoc2", "-", "1"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Make", " ", "minimum", " ", "of", " ", "all", " ", "clones"}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cmin", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"{", "cmi1", "}"}], ",", "cmi2to"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cmin2", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"cmin", "[", 
          RowBox[{"[", "#", "]"}], "]"}], "<", "1"}], ",", "0", ",", 
        RowBox[{"Floor", "[", 
         RowBox[{"cmin", "[", 
          RowBox[{"[", "#", "]"}], "]"}], "]"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Range", "[", 
      RowBox[{"Length", "[", "cmin", "]"}], "]"}]}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Minimum", " ", "Cell", " ", "number", " ", "of", " ", "Subclone"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"totcmin", "=", 
    RowBox[{"Floor", "[", "cmin2", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Minimum", " ", "Cell", " ", "number", " ", "of", " ", "All"}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mintotal", "=", 
    RowBox[{"Total", "[", "totcmin", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Analysis", " ", "of", " ", "Minimum", " ", "Number"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sub1", "=", 
   RowBox[{
    RowBox[{"ffy", "[", 
     RowBox[{
      RowBox[{"alfabeta", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
      RowBox[{"alfabeta", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "t", ",", "trt", ",", "n",
       ",", "fn", ",", "fd", ",", "rht"}], "]"}], "/.", 
    RowBox[{"t", "\[Rule]", "trt"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subrest", "=", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Piecewise", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"f2", "[", 
            RowBox[{"t", ",", 
             RowBox[{"stim", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", 
             RowBox[{"doubt", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
           RowBox[{"t", "<", "trt"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"f2", "[", 
              RowBox[{"trt", ",", 
               RowBox[{"stim", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"doubt", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "*", 
             RowBox[{"f", "[", 
              RowBox[{
               RowBox[{"t", "-", "trt"}], ",", 
               RowBox[{"doubt", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
             RowBox[{"ffx", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"alfabeta", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{
                RowBox[{"alfabeta", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "t", ",", "trt", ",", 
               "n", ",", "fn", ",", "fd", ",", "rht"}], "]"}]}], ")"}], ",", 
           RowBox[{"t", "\[GreaterEqual]", "trt"}]}], "}"}]}], "}"}], "]"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "2", ",", "nfoc2"}], "}"}]}], "]"}], "/.", 
    RowBox[{"t", "\[Rule]", "trt"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iniRT", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Join", "[", 
     RowBox[{"{", 
      RowBox[{"sub1", ",", "subrest"}], "}"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iniTotRT", "=", 
   RowBox[{"Total", "[", 
    RowBox[{"Floor", "[", "iniRT", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<Number of Sub-Clones =               \>\"", ",", " ", "nfoc2"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Composing Clones                   ; \>\"", ",", "celine"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Mutation day  =                      \>\"", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"stim", "[", 
      RowBox[{"[", "#", "]"}], "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", "nfoc2", "]"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Doubling Time(day) of Sub-Clones  =  \>\"", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"doubt", "[", 
      RowBox[{"[", "#", "]"}], "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", "nfoc2", "]"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"doubtfin", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"doubt", "[", 
      RowBox[{"[", "#", "]"}], "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", "nfoc2", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<No. of subclonal cells on day0 of RT \>\"", ",", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Floor", "[", 
     RowBox[{"Join", "[", 
      RowBox[{"{", 
       RowBox[{"sub1", ",", "subrest"}], "}"}], "]"}], "]"}], "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<Number of Cells; day0 of RT =        \>\"", " ", ",", "iniTotRT"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Decision", " ", "of", " ", "Local", " ", "Control"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"state", "=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"Select", "[", 
         RowBox[{"cmin", ",", 
          RowBox[{
           RowBox[{"#", ">", "1"}], "&"}]}], "]"}], "]"}], ">", "0"}], ",", 
      "\"\<Local Failure\>\"", ",", "\"\<Local Control\>\""}], "]"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"Style", "[", 
   RowBox[{"state", ",", "Red", ",", "18", ",", "Bold"}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Composing Clones                    ; \>\"", ",", "celine"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Minimum cell number of Subclone  =    \>\"", ",", "totcmin"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Minimum cell number of ALL =          \>\"", ",", "mintotal"}],
   "]"}], "\[IndentingNewLine]"}], "Input"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.6, 0.4, 0.2], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVl3k8VG8XwEfGMqOUSMq+jkhaVELmkC2lsib7WpYslR+JiMwwYzZjiVCy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        "]]},
      Annotation[#, "Charting`Private`Tag$158872#1"]& ]}, {}, {}}, {{{{}, {}, 
      
      TagBox[
       {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVVnk81N/3HpJQJFvJUogR2lQ+RO6TJZJISSQktCitIpEW5m2MeQ8my1dU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         "]]},
       Annotation[#, "Charting`Private`Tag$158915#1"]& ]}, {}, {}}, {{{}, {}, 
      
      TagBox[
       {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVlnk8VO8Xx8c+Q8mess0k2RIVlSVzyJ6oRLIUWVJRiciSLTPDmLnDaFOS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         "]]},
       Annotation[#, "Charting`Private`Tag$158957#1"]& ]}, {}, {}}, {{{}, {}, 
      
      TagBox[
       {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVlnk8VN8bxyVZI2aYuTcqRERokWRpnkSWpEjIXlpQdiXZIjPGjLkzppQi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         "]]},
       Annotation[#, "Charting`Private`Tag$158999#1"]& ]}, {}, {}}, {{{}, {}, 
      
      TagBox[
       {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVlXk4VW0XxpEkSgOR+RwlhTI0KWUvylAZUqKIiHqlKEOpjMk5zrQPjukl
FSWJSCIyPSiE3qKMkcyZknk+p29/f+3rdz3X9ax73fdazyZfvH7qkgAfH58n
Px/f/7+tjblNKsGecLJjx5WTVarY6IyUVHWIJ0RffCh09Kc7lvlfy4cEmif8
+0i331QpDPN4FuflwfaE6Yl/XFwuR2GaATYkg2hPOCSpbf1E9wGWo97iN/TY
EwZ29sqt836GvWU2a+vke8Kbd7rBlewcrPRYU1JTvyc8+fvrdZJcOVZf+dV/
/REvqFQqPc52rsdGF5/MXTzmBYeVvt2mj9RjwpreXnkWXvCWPJga6t2A6SeI
u9qe94Jy0sYVfve/YjkeVqdTbnpBqcLlon+eNmIxUs07dNK8oE5GTF2/txWz
vdLWfGGtN1xZ/Uro7usurG9Nl+arFm/w5P/7S11rCAu7tSv5oOVNiK/6Op5D
ncbm9kWfuTN8C6K61eyPKnIx0eYWk0P+t0EiMhQ+VQtAVtz5+ZHJO3CidQ9J
LV8IFLLnR8zpfrBOJM33w5IIyI80PXgkGABlPR2JnDkxGPavDU9+HAh8p4cT
zVI2QOYtc6do6WAQ0jOOr6gQh53QevZzUzDcXw5dbijeBOJ57pPdyffAUDPl
QWC3FOgXbRm+6hgCwftTkiu7paE824RfR/Y+kEwoZ7gtsvDc8k7hj/77IPTZ
2PDrvDw03a9tWHgSCi4qIw/0ZxTBdO5V2s7UUEg6uPfzD64iVLjFBDm9CIXf
qRjf4RUkyLJ03FnzKhRUCunabaIkoCnO0v4tDoWHXfJxG+RJcLCIDPubQ4G6
08gxBCNB0uTtLJ/VFDhfHTvpHEoCycsOlLQ1FFioLxLNoZGA1XbkfMc6CsR+
79rKh5PgTpmYyFFJCjT8VrVJjCHBKXbKJfEtFDCUQEWNqSRYqVovl3OIAppO
v0INa0jg5qTC/HOdAiuX9kupiJHhUQTDTcKbAnlVBRucNpKhAf0+duAWBVw4
B9Y8kCSDjkKu8H1/CnzYocu/TpEMq9qBKkmnAOWs3sisBhlSrGzvHX5CAaG3
R1GVJRla75c4XnxGgfx7le/4rMkg+oYEYWkUuGxmlHvQlgxeG37x6rMoUNVn
/CLrIhn0P3v7uxRRIEz8RFSsNxl8uM129FIK7P9Zh9f7kiFN/aBuVjkFfqWb
0kT8ybCeybc4V00BEwPzgMBQMhwtdG6TqyP8WfvFt4BGBt+hqgL9zxRIa7Pw
mmSRodMY92U2UkDY0/KfyzFk2Og7bp3dQoF3h746JcWTwTD19L6m7xRwFT59
/vtDMtxuertp8QcFNjd+s5Z4QoaXgjIzCt0UiHNeez2FSYau3QGNR/oosCk9
9WcpmwwSzl1vXH9RoF/r8/nvkWQw4RyJwocp8K8KvX82mgx+5aleOb8pwCzi
5mvEkSFrfPWplnEKPB7NAw2ifo+iu9byFAXQwL5OzQdkkLSoX0+eo0BLVkH2
RCIZjgfuHjdcpMD3S7SqFkJfYGbsFzcuBVgSf+fKHpHhdcdCVjgfFdQe7DXI
fEyGPlF7du4KKvQz6961E7xZt8y9TYgK7i2Kc1kEm7ptMeOtpkLXzc8nqQQH
xVPVt6ylwgXx6/UGBOd8HBI1WU+FYMMzDAHi/oE505Fr4lQ4/mXQqZrQI6OS
XRspSQWxuxdPRRJ6zazF099KUyEobNOJ90Q/wZRb9HY5KozXdK+6TfSbm9vm
ykeiQpNKQbs24f9g7yET5S1U2Bk6WDbFIYOseJLK8W1UGCxWLHscTgZzgxWr
ru+ggp3klSYzIr8Qz8sDUepUWLOwZk6AToa3STWVBRpUWG4wnTKkkGH4i/qz
H9pUCFjenTwUTAaFv+GhAvuokPLIyCqGmBfLXVPOKgeoYC69auWx22So/flZ
TvIQFb5Xn97iRsybQWR6kyBGBeMEOyU3DzIUGVDZU/pUiG1vHfG8QoY9007G
PUep0LYrruqOCzEPzw7zNRhTIVSv+X6oAxmUbaTfoeNUyBjX6Y47S+RXWK/6
8CQV/MNfrk8yJUP41Ze9zNNU+MMQRGWGZBCWpyXetaaCZuy1tmE9MiwEYWJn
z1OBt/PEyUlNMnQYZk1sdCX8MtjxLWADGc7M0dP5r1JBuO31uUZhMnxOu+Q8
7k6Fxhc32/fykQGJyjf9502Fx2fbCyzGSPCkgVlAC6LCbcxnyqeaBLL3//H0
DaGCSnqWmVgJCaL3HFG9TKECq/PvttwcElDiFh8cYVKhsknJZDGRBK72V4J4
sVToy/zPYtSDBN1ihjq/46mgdfmBYtNFEtiWkSbaE6lwZeLcrzprEpzY0nrx
3RMq7Pr3pa/NYRLsGjIy8smiQurmLn4TYRJM+2xdO1xJ9P82uferiiK4b+Or
av1IhU2UhutqqxVhoKU9sLqOmAezAXPdYQVoORg1ntJABXk/JXGXFwpQyCfQ
eOEHFXRpCQ0OWxUgiPUzoWmaCgPfNYxGheQh9dqRwhXzVHg4x7997U85+GT6
vE1riQorhS6u3JwnB5vXXt/M5g+Dmo0Z+cVOcpCD82KMxMLg0GBN17k8Wehj
y0fmqxDnhqmfLA1l4HikXVi8bRiMa9fwxu2k4IYnSq22D4Olc5FxGzSkINZy
S9WMYxi8IO9PcxGQgt4NI4Kn/gmDRyZRXskvJMGfczdExCcMUvpSgm4sboJX
UfEBfjjBQ66Zus8kQCK2xdu+LAwcM0X+M1HYCMHzb66deR8GkXSHkOmFDTBi
G3HJrCoMLLpPm1Y3bYAKxWM2hz+FwVa7i9Hd+Aa48aLwoHxrGJxzcdvf/3c9
1BU/5P/xh9DLl+Uv2bwOQnqdw88r0oj/w9rFlneiMGYINCslGpyiy931visK
59Lk7pkq02AXyWrOSlcUNN2bvA6p0WDrSubkYIkIdM4aWcvtpwE+uv6AedVq
OCCiKt9hToMfb88ptPWugnHN8XS7QBqcD6V+Pn1SEKQtjr88eo8GdhUbGCdl
BMHAPSVzZygNbCbLgul9KyDqxdnsv3QakAZdLV7dWQH7lMrznsbQQNGnrPZD
qgD4i3PKRl7SgK/LgDMsyg+rZnc3+7XTwJx9ZQeDfxnTlGC3uHTSwPBO1JEv
T5ews9qDrWbdNNjcVOcbbLSEpXsktiv+okHJk7YCZXwRM/0l2P1+kgbep7be
9lRcwDitTSOiInSIdyiuKrGZxRSKfPkTdehwWyU/sEBiApteZXvlgy4djGK3
v50qHsdqrQ41jOrRgTnjppB8aRzzHeNLPmxIh7Lq+PTkG3+wejIDflrS4anr
C7/xylHsPi0xSOkqHebqDnAkE35hg2fKuWkP6ZAdHebUU9mOlT55eqkhiQ6c
amm56sTvWMwfyn8LT+nAvZ2yoH+zDTOgH394PJ0OFFkptWnVFuxB8bdDo2/p
wPYNFie/+IqZbxnw06inQ7+faVFm53vszbjIYp4AA35UqvF1JbxDn9El3bSV
DAjQMLrx8VAJGmaX+ScIM2DCt4zde60MkXbe+hsoxgCVP8UaLIEPiH2lW9BE
hgE1Ldv5ytfXIbee/HXftRgwKPLpgol9IyI3uijzHBmw9vSYIiO6Cx16ii6P
OzNgx4WH3eTZLnTWSyat5zIDJuN1StRtuhF7fb1q9TUGuKcrvHoo1YOWTXU1
I24zIN8P71qI7EWtlRt0lSIY4NXTv3ul+wAKzy89aYQYcNL509okNILO5iXP
+1YwoPnqrg8mUqNI6U1o0otKBmQPqZDtPUZRbtbx8TWfGLA31Z6/TuY3an3W
HP6tlQEpQqTHtdfGECl67LPjJAOk4u50D94dR0ORDbc4Mww4aKPVefDJOMoJ
z1X4MM8AoyWfGaOacXSUeddD5S8DBs4882dLTiDXECGxMVEm2D6VVuzJnEDZ
NxTM/JSZILue6tP4ZRLd8eCfebmdCdkTvOcDk5PI4FpfYqcaE1qipXhvN02h
xn/SR/W1mRBwtE80ynYKzTvsYwljTDhusPUm1j2F9M3M62LOMuHNzN35Rz3T
6OuOwGPZTCbkO8t3b86fRV0v2moz2ExIK+nSiKufRWM79po+j2RC7jOqf8/Q
LBJRHTV/FMeE2EOyH7pk59ARVVsr1lMmiHhITAcHzKFc1X0XXIuY8EtbPerW
/nlUkR7Z5VzKBJdtovFtZvOoXvW304VyJhxwv22/xmUe/VZNcbGuZsLYm5+f
usPn0Ta1jW5HvzFBX7pu6GT/PIpTG/MhjTCBId5V5hK2gFIzjs3KjjFhuTPG
tSVhAeWqPfOVmmCCVWvgFbmsBVSvdv6u2BwTZC5EbVZoXEDC6rVBywIs2PQ9
JlxQYRHdVU9ltMqwgKYZyQx+sYhoL/nXNMqzwElpxkOtcBHFqtvjX0gsANp+
pYzaRZSjLhFRtY0FrW7GkTtGFtGIekhMrjZx7lZSsE11CZ3f6ZAUcZwFp4+n
zxskLaHtV/arBpixIMu3xVsoawlNpazPvXKSBRYb+9KeFC0hhtz7agNrFpT9
mP14qXkJFYhu/zPtxIJDVaIxMiLLSHx44vC5OyyYFLZ9aOe2jDqV66oN/Ql9
axg+hTeXUbpTiqV2EAsajOulp4OXEbRZXxKlsMCtr8JiPnYZeXwsYpVEsECA
KTNiXL6MalMp7eQ0FrT9io5SXMdFsT0Ol8QyWFD9++eeg5u5yElB589iJgtU
yk8kapG5aD5mWKDxDQukzb/tz9fmom0UC1UqYoHih+kpkhUXTZZtz/WqYMFh
Sytp5fNcVLLMr3ehkgVqgeWzQi5cZOWTa6lTxwJfg9qTLt5cdM9Z+s5wMwtk
nDaX0CK4yPTxpEBLGwtGVRV+BsRx0eb2Otb7DiKPoaQUy0dclHUqMCmxhwVJ
lybwmAwu6tDvrTYfY4GYjNjfyA9clBZQbKk7QfRXsHwxqJaLvN/FtKtMs0A0
j2phWs9FIlomf/gWWeBxQ3k3pZ2LdEiZkm9W4vBqzmDPrXEues0QW/VTGIdV
V/P0P81wkerM9TmRNTh0sU2UuYtcJFer3XpxIw45QaWLfwR5KGZP9Ef2Jhzc
Sw21c1bzkNjjmYLCzTjof9lXZyHGQ3w+BfEbFXF4yt6fIS/FQ3c6pRl6SjiE
ZwzsM5floUkTv7tuyjh45epl2iryUJ+8nl2FGg58fyq7V6nwUE31ezkvHRw+
Zx6Syd/DQwbaymsf6eLASie9rN3PQ8WJVG6NHg7nlNX3Fh3koSzPY51kQxxG
RZ5m7wYeUulI/2xmQpyz8/qKDHgoyWgNunMCh4ilw1FkQx7iyH553GCJw9WU
jG7KMR4SpWpGcK1w0BzSrwg9wUOh45HBO87i8MY5+5GTGQ9xbadunLHD4X3C
ijg5Cx66VWnldM8BB4neHXV5J3noj8Zby0wnHJr9pmx3nuIh1wQpgzYXHPrT
N16+f5qHugXvaK90xeFYm+yaAisesr3+XUnrKg6iryjX6s7w0Lc2XXF7Dxyu
a7xILbHmIdOjD1fQPXGobyxvY9vwUGUWbyrXB4ewl7+3Ymd5SE/asa/LF4dg
r53PPxOcf7+8cY0fDtyXLkGHz/GQ5phSpU4gDqs/nvvEJPjF2dA8l3s49Gq+
ffmOYKX3/c8iQnGw8xTCqgl+sNM4tjgMhxUnCpNzCZb4N406yCDy/Lp16h7B
uICIrwQbBx+6v6UGwULuV/+BSBzy/Nq/FxP1g1o+2VyLxqHaBstUJXhef5fJ
v3E4fGTQB24T+j1fhut8SMChzjYo5TnR37DkxPbxhzh48NcK5hP9O987JS2X
jMOWqtmtzwl/OkberDZJIe7f7Kt0m/DvjPWmRe/nONhnJMmoEv5+Lrs1/Dgd
B348U7WE8N9YrfV7XSYOkkeKr2sR+ZTFHKibyybq9X4RCiPyy3FbzrDIx4GS
QX/UTOSt1mSf6FeIw8K7zNZ6Yx5KwRDreQkOynlfW14S8xErEeL+9z0O5caT
sSL6PLQuqNderZrwwywqnKXHQ7Sho+Y2tThsNA8pHdflIb/SVRqv6nFYF+il
4biPhw5mdM+nfCP2J6Z11ePdhB9xRRUJzYQ/FHezD5o85ON53ZragUOWrtDd
ClUeura1JcB+EIdbJ7/VhMvzkOqG18anR3D41ikbICjDQ4NcxoZjY8S8XT1n
4SjJQ5da9J7tmcZh39zWtP+IfXNgpH4S5WOD+PkBxj0esa++wbH8KwieNorV
Ivb3u7Ot49xKNpzrY7vXEPttfVhsukeUDdjVgcbsUS6yGL8pWyjFhuHXMs2O
bVwE1oZurhpsCFY26LbJ4iKegeIeB202EM+KPzuNi4o1Frin97Khl/+EZtYT
4j1ZnRmJ6bLB58MujRexXKRVLPFO0pgNk3PlxeEBXKSk1Leq0oENd6MZdprG
XNQlVtpQ6MSG8ppExA9c9Ggp7kG2Cxs47hk3S3S4SLbphEaiGxtGvoxvmd7B
RRK0N9bet9igO9SS4CjKRSvHQp6R2Wyw7Sw6ZlS7jG6s7m+yjmTDRb4BXIx4
3zu2GguxotkgNHujqDR/GeXaif4zm8CGvZnOu1pSlpFLTdT2uueEH3rrJ4YD
llFFSkqGTzkb4jQD8ddqyyjQrup19TQbhhzfTJy+tYSGb23vWZ4j9KzE9I66
LSFrDmOj9hIbHEubdig6LKGdNebeifzh8M0Q14gxXEId+1r2eIqFw9c31aqh
4kvo4MbBfJnt4VDr+595UMYimv24utTdLhx0IstGPD8tIMWkodkoh3DQws+c
J5UuIBPfGo1Cp3Bw/lAQUvxqASUo05OFXMOhxO/E3lLOAtILEaY89gmHk4L1
a4ZsFhBVd5VpAx4OhrtF1UY655FUluD3PWXhEJrbvF28aw4l1vxdDNgYAR0x
H2csc2bQ6Vk1wVnxCLjAZ9eskjyDRLacXeuxKQLkeR0KE+Ez6LZ/tqLD5gh4
t+2RuIP7DLLScDqqpxABNr0hJU9UZtDamAqctyMC1mnrBnXFT6NARwopSD8C
XMVc9vvenEJOcyJGwTciYCw1BwPRCdS2KHvxenME7L009nghYgDNGB3OjN8b
CRSfLz1b7zShQhFJ4X5OJKznVJXQH6Zj2inTu+XnIwF+C5zIz/iJmVN72RHW
HGhv1eg0iv+NGR9nm+47ywGx4I/JpS2/MRA7INJxjgOFCX0P9STHMK1YNkXF
ngMGFsGKNlFjmETqAf9SZw6U80Zdh/A/WHtl+JXRGxzwvJgsbVQxjrmuPHTU
hMmBKz17omuLJjGnmgH+MRYHtl2TDwhpn8Rs8UgUxebA/ck+Yb2lScx006+D
PyM5EGfUuogOTmEayhytW/9yoDOS0j/2bgqbPTqokPKMAz6L/bUzBdPYH+Go
jmPPOWD4cb/eQOs0NvjpcMKfNA5sCd4o/31+Gmuzitqk+5IDWlcF1n/SmcGK
XfTWfM3hQL98t3trwQyWt32oxjeXAxbrbnf1ts5gWaNRYfJvOeDxUy1lcn4G
S/IZErjyjgNFGhMbZA7MYvE60WViRRxQ387O0z43i3GW9QJzizngPeTw0PzO
LMYoG9K1LeXA6DqtKvf4Wex+aPTCX8QBvnNN6hHvZrH/AeYIe04=
         "]]},
       Annotation[#, "Charting`Private`Tag$159041#1"]& ]}, {}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, -3.339899477655168},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{
     FormBox["\"Volume (Cell number )\"", TraditionalForm], None}, {
     FormBox["\"Days\"", TraditionalForm], None}},
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
     Automatic, Automatic}}, {{{{-4.605170185988091, 
        FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
  GridLines->NCache[{{0, 500, 700, 1000}, {{0, 
       Thickness[Large]}, 
      Log[10], 
      Log[10000], 
      Log[10000000]}}, {{0, 500, 700, 1000}, {{0, 
       Thickness[Large]}, 2.302585092994046, 9.210340371976184, 
      16.11809565095832}}],
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Log, Exp}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Log, Exp}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Log, Exp}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Log, Exp}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[0.6, 0.4, 0.2], RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         Frame->True,
         FrameStyle->RGBColor[0.4, 0.2666666666666667, 0.13333333333333336`],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        "RGBColor[0.6, 0.4, 0.2]"],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[0.6, 0.4, 0.2]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.6, 0.4, 0.2],
      Editable->False,
      Selectable->False], "\<\"DLD1\"\>", "6.951219512195121`"},
    {
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[1, 0, 1], RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         Frame->True,
         FrameStyle->RGBColor[0.6666666666666666, 0., 0.6666666666666666],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        "RGBColor[1, 0, 1]"],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[1, 0, 1]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[1, 0, 1],
      Editable->False,
      Selectable->False], "\<\"SCC13\"\>", "10.480928689883916`"},
    {
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[1, 0.5, 0], RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         Frame->True,
         FrameStyle->RGBColor[0.6666666666666666, 0.33333333333333337`, 0.],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        "RGBColor[1, 0.5, 0]"],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[1, 0.5, 0]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[1, 0.5, 0],
      Editable->False,
      Selectable->False], "\<\"DU145\"\>", "5.86842105263158`"},
    {
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[1, 0, 1], RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         Frame->True,
         FrameStyle->RGBColor[0.6666666666666666, 0., 0.6666666666666666],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        "RGBColor[1, 0, 1]"],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[1, 0, 1]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[1, 0, 1],
      Editable->False,
      Selectable->False], "\<\"SCC13\"\>", "10.480928689883916`"},
    {
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[1, 0, 1], RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         Frame->True,
         FrameStyle->RGBColor[0.6666666666666666, 0., 0.6666666666666666],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        "RGBColor[1, 0, 1]"],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[1, 0, 1]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[1, 0, 1],
      Editable->False,
      Selectable->False], "\<\"SCC13\"\>", "10.480928689883916`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of Sub-Clones =               \"\>", 
   "\[InvisibleSpace]", "5"}],
  SequenceForm["Number of Sub-Clones =               ", 5],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Composing Clones                   ; \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"\<\"DLD1\"\>", ",", "\<\"SCC13\"\>", ",", "\<\"DU145\"\>", 
     ",", "\<\"SCC13\"\>", ",", "\<\"SCC13\"\>"}], "}"}]}],
  SequenceForm[
  "Composing Clones                   ; ", {
   "DLD1", "SCC13", "DU145", "SCC13", "SCC13"}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mutation day  =                      \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"0", ",", "120", ",", "160", ",", "280", ",", "280"}], "}"}]}],
  SequenceForm[
  "Mutation day  =                      ", {0, 120, 160, 280, 280}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Doubling Time(day) of Sub-Clones  =  \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"40", ",", "34", ",", "43", ",", "48", ",", "33"}], "}"}]}],
  SequenceForm["Doubling Time(day) of Sub-Clones  =  ", {40, 34, 43, 48, 33}],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"No. of subclonal cells on day0 of RT \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"140326", ",", "129700", ",", "5729", ",", "409", ",", "6441"}], 
    "}"}]}],
  SequenceForm[
  "No. of subclonal cells on day0 of RT ", {140326, 129700, 5729, 409, 6441}],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of Cells; day0 of RT =        \"\>", 
   "\[InvisibleSpace]", "282605"}],
  SequenceForm["Number of Cells; day0 of RT =        ", 282605],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 StyleBox["\<\"Local Failure\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontSize->18,
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Composing Clones                    ; \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"\<\"DLD1\"\>", ",", "\<\"SCC13\"\>", ",", "\<\"DU145\"\>", 
     ",", "\<\"SCC13\"\>", ",", "\<\"SCC13\"\>"}], "}"}]}],
  SequenceForm[
  "Composing Clones                    ; ", {
   "DLD1", "SCC13", "DU145", "SCC13", "SCC13"}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Minimum cell number of Subclone  =    \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", "0", ",", "0", ",", "0"}], "}"}]}],
  SequenceForm["Minimum cell number of Subclone  =    ", {0, 2, 0, 0, 0}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Minimum cell number of ALL =          \"\>", 
   "\[InvisibleSpace]", "2"}],
  SequenceForm["Minimum cell number of ALL =          ", 2],
  Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 ButtonBox[
  RowBox[{"ConferenceJapan", "-", 
   RowBox[{"Sekine", ".", "nb"}]}],
  BaseStyle->"Hyperlink",
  ButtonData->{"ConferenceJapan-Sekine.nb", None}]], "Input"]
},
WindowSize->{808, 751},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->Automatic,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2016\:5e749\
\:670826\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 43311, 1223, 4064, "Input"],
Cell[44800, 1260, 50997, 935, 245, "Output"],
Cell[95800, 2197, 8562, 225, 103, "Output"],
Cell[CellGroupData[{
Cell[104387, 2426, 214, 5, 24, "Print"],
Cell[104604, 2433, 408, 10, 24, "Print"],
Cell[105015, 2445, 326, 8, 24, "Print"],
Cell[105344, 2455, 320, 8, 24, "Print"],
Cell[105667, 2465, 354, 10, 24, "Print"],
Cell[106024, 2477, 224, 5, 24, "Print"],
Cell[106251, 2484, 34, 0, 24, "Print"],
Cell[106288, 2486, 291, 9, 32, "Print"],
Cell[106582, 2497, 410, 10, 24, "Print"],
Cell[106995, 2509, 309, 7, 24, "Print"],
Cell[107307, 2518, 216, 5, 24, "Print"]
}, Open  ]]
}, Open  ]],
Cell[107550, 2527, 184, 5, 34, "Input"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature oxTBTLL7ssDu#DKmD1YSeySA *)
